{
  "resourceType" : "ValueSet",
  "id" : "administrative-gender",
  "text" : {
    "status" : "generated",
    "div" : "<div xmlns=\"http://www.w3.org/1999/xhtml\"><p class=\"res-header-id\"><b>Generated Narrative: ValueSet administrative-gender</b></p><a name=\"administrative-gender\"> </a><a name=\"hcadministrative-gender\"> </a><ul><li>Include all codes defined in <a href=\"http://hl7.org/fhir/R5/codesystem-administrative-gender.html\"><code>http://hl7.org/fhir/administrative-gender</code></a><span title=\"Version is not explicitly stated, which means it is fixed to 5.0.0, the version found through the package references\"> version &#x1F4E6;5.0.0</span></li></ul></div>"
  },
  "url" : "https://fhir.amakomaya.com/ValueSet/administrative-gender",
  "version" : "1.0.1",
  "name" : "AdministrativeGenderVS",
  "title" : "Administrative Gender",
  "status" : "active",
  "date" : "2026-06-15T14:57:41+05:45",
  "publisher" : "Amakomaya Nepal",
  "contact" : [{
    "name" : "Amakomaya Nepal",
    "telecom" : [{
      "system" : "url",
      "value" : "https://amakomaya.com"
    },
    {
      "system" : "email",
      "value" : "info@amakomaya.com"
    }]
  },
  {
    "name" : "RC Poudel",
    "telecom" : [{
      "system" : "email",
      "value" : "rcpoudel@amakomaya.com"
    },
    {
      "system" : "email",
      "value" : "rmchndrapdl@gmail.com"
    },
    {
      "system" : "phone",
      "value" : "+977-9851341921"
    }]
  }],
  "description" : "A value set containing administrative gender codes from the FHIR core.",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "NP"
    }]
  }],
  "copyright" : "Used by permission of HL7 International, all rights reserved Creative Commons License",
  "compose" : {
    "include" : [{
      "system" : "http://hl7.org/fhir/administrative-gender"
    }]
  }
}